.innova_slider{
    overflow: hidden;
}

.innova_slider_inner .innova_slide_innerH1,
.innova_slider_inner p {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  color: #fff;
}
.innova_slider_inner {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  align-items: flex-start;
  justify-content: center;
  /* padding: 40px 90px; */
}
.innova_slide_block{
    /* background-size: cover!important; */
}
.innova_slider_inner .innova_slide_innerH1 {
  font-size: 48px;
  line-height: 1;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  padding: 0;
  border: 0;
  margin: 0;
  user-select: none;
}
.innova_slide_block {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: rgba(0, 0, 0, 0.67);
  display: flex;
  height: 100%;
}
.innova_slider_img {
  width: 100%;
  text-align: center;
}
.innova_slider_img img {
  max-width: 100%;
  height: auto;
}
.innova_slider_inner p {
  font-size: 26px;
  line-height: 1.1;
  margin: 30px 0 40px;
  user-select: none;
}
a.innova_slider_btn {
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: 0 !important;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  padding: 15px 26px;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  margin-bottom: 0;
  color: #fff;
  border-radius: 0;
  font-size: 22px;
  background-color: transparent;
  border: 3px solid #fff;
  -webkit-transition: background 280ms ease, opacity 280ms ease,
    color 280ms ease, border 280ms ease;
  -moz-transition: background 280ms ease, opacity 280ms ease, color 280ms ease,
    border 280ms ease;
  -ms-transition: background 280ms ease, opacity 280ms ease, color 280ms ease,
    border 280ms ease;
  -o-transition: background 280ms ease, opacity 280ms ease, color 280ms ease,
    border 280ms ease;
  transition: background 280ms ease, opacity 280ms ease, color 280ms ease,
    border 280ms ease;
}
.innova_slider_btn:active,
.innova_slider_btn:focus,
a.innova_slider_btn:hover {
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: 0 !important;
  text-decoration: none;
  border-color: transparent !important;
}
a.innova_slider_whole_slider_link {
  display: block;
  position: abosulte;
  width: 100%;
  height: 100%;
}
span.innova_slider_btn {
  display: none;
}
.tns-outer {
  position: relative;
}
.tns-controls button {
  position: absolute;
  display: block;
  width: 20px;
  height: 50px;
  cursor: pointer;
  outline: 0;
  background: 0 0;
  top: 50%;
  margin-top: -45px;
  font-size: 0;
  border: none;
  z-index: 2;
}
.tns-controls button:active,
.tns-controls button:focus,
.tns-controls button:hover {
  outline: 0;
}
.tns-controls button:after,
.tns-controls button:before {
  /* content: "";
  position: absolute;
  background: #fff;
  height: 2px;
  width: 50px;
  top: 50%;
  left: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; */
  
    content: '';
    position: absolute;
    background: #fff;
    height: 2px;
    width: 19px;
    top: 50%;
    left: -2px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

}
/* .tns-controls button:before {
  margin-top: -22px;
} */
.tns-controls button:before{
    margin-top: -8px;
}
/* .tns-controls button:after {
  margin-top: 22px;
} */
.tns-controls button:after {
    margin-top: 8px;
}
/* .tns-controls button:hover:before {
  margin-top: -9px;
}
.tns-controls button:hover:after {
  margin-top: 9px;
} */
.tns-controls button[data-controls="prev"] {
  left: 12px;
}
.tns-controls button[data-controls="prev"]:before {
  -webkit-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.tns-controls button[data-controls="prev"]:after {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}
.tns-controls button[data-controls="prev"]:hover:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.tns-controls button[data-controls="prev"]:hover:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.tns-controls button[data-controls="next"] {
  right: 12px;
}
.tns-controls button[data-controls="next"]:before {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg);
}
.tns-controls button[data-controls="next"]:after {
  -webkit-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.tns-controls button[data-controls="next"]:hover:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.tns-controls button[data-controls="next"]:hover:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
